# Uses of Class
net.shibboleth.idp.installer.impl.IdPBuildArguments

Packages that use IdPBuildArguments
Package
Description
net.shibboleth.idp.installer.impl
Implementation classes for installation.

## Uses of IdPBuildArguments in net.shibboleth.idp.installer.impl

Methods in net.shibboleth.idp.installer.impl that return types with arguments of type IdPBuildArguments
Modifier and Type
Method
Description
`protected Class<IdPBuildArguments>`
IdPBuildWar.`getArgumentClass()`
Methods in net.shibboleth.idp.installer.impl with parameters of type IdPBuildArguments
Modifier and Type
Method
Description
`protected int`
IdPBuildWar.`doRun(IdPBuildArguments args)`